@charset "utf-8";
body{margin: 0;font-family: "Microsoft Yahei";color: #555;font-size: 14px;line-height: 180%;letter-spacing: 1px;}
*{margin: 0;padding: 0;}
ul,li,u{list-style: none;}
i,em{font-style: normal;}
img{display: block;vertical-align: middle;}
.cen{margin: 10px auto;text-align: center;}
.cen img{margin: 0 auto; border-radius: 8px;}
a{color: #555;text-decoration: none;}
a:hover{color: #0075cf;text-decoration: none;}
header{position: relative;overflow: hidden;width: 100%;background: #f0f0f0;}
header .head{max-width: 1360px;height: 120px;margin: 0 auto;}
header .head .logo{float: left;width: 200px;padding-top: 26px;}
header .head .logo img{padding-right: 20px;border-right: #999 1px solid;}
header .head .txt{float: left;width: 600px;padding-top: 30px;padding-left: 50px;color: #0f58d6;font-size: 24px;line-height: 30px;font-weight: 600;}
header .head .txt p{font-size: 18px;font-weight: normal;}
header .head .tel{float: right;padding-left: 60px;padding-top: 5px;background: url(img/tel.jpg) no-repeat left 45px;}
header .head .tel span{display: block;margin-top: 8px;color: #0f58d6;font-family: Impact;font-size: 26px;}
header .nav{height: 60px;background: #fff;border-bottom: #eee 1px solid;}
header .nav a{display: block;color: #000;text-align: center;}
header .nav ul{max-width: 1360px;margin: 0 auto;}
header .nav ul li{float: left;width: 220px; font-size: 18px;line-height: 60px;}
header .nav ul li:hover a,header .nav ul li:first-child a{color: #0075cf;}

.banner{position: relative;overflow: hidden;width: 100%;height: auto;}
.banner .swiper-pagination{bottom: 1vw !important;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 30px;}
.banner .swiper-pagination-bullet{position: relative;width: 10px;height: 10px;background: #fff;opacity: 0.8;}
.banner .swiper-pagination-bullet-active{opacity: 1;background: #0075cf;}
.banner .swiper-pagination-bullet-active:after{position: absolute;left: 50%;top: 50%;width: 20px;height: 20px;border: #fff 0px solid;box-sizing: border-box;border-radius: 50%;content: "";transform: translate(-50%, -50%);}
.banbox{position: relative;width: 100%;height: 100%;object-fit: cover;}
.banner-box img{display: block;width: 100%;height: 100%;object-fit: cover;}
.prev1:after{position: absolute;left: 3vw;color: #0075cf;font-size: 60px !important;}
.prev1:hover:after{color: #38b6f4;}
.next1:after{position: absolute;right: 3vw;color: #0075cf;font-size: 60px !important;}
.next1:hover:after{color: #38b6f4;}

.w1360{width: 100%;max-width: 1360px;margin: 0 auto;}
.title{color: #333;font-size: 36px;font-weight: 600;text-align: center;line-height: 40px;}
.title span{display: block;width: 40px;height: 5px;margin: 15px auto 5px;background: #0f58d4;}
.title em{display: block;color: #999;font-size: 24px;text-transform: uppercase;font-weight: normal;}
.pro{overflow: hidden;width: 100%;height: auto;padding: 50px 0;background: #fafafa;}
.pro .nav-list{width: 100%;height: auto;margin: 40px auto;font-size: 18px;}
.pro .pro-nav{float: left;width: 819px;height: auto;line-height: 50px;}
.pro .pro-nav li{float: left;width: 203px;height: auto;border: #eee 1px solid;border-right: 0;background: #fff;line-height: 50px;text-align: center;transition: all .3s;}
.pro .pro-nav li a{display: block;color: #333;}
.pro .pro-nav li.active{background: #0f58d4;}
.pro .pro-nav li.active a{color: #fff;}
.pro .pro-nav li:hover{background: #0f58d4;}
.pro .pro-nav li:hover a{color: #fff;}
.pro .pro-nav li:last-child{border-right: #eee 1px solid;}
.pro .more{float: right;width: 518px;height: auto;border: #eee 1px solid;box-sizing: border-box;background: #0f58d4;line-height: 50px;text-align: center;transition: all .3s;}
.pro .more a{display: block;color: #fff;}
.pro .more:hover{background: #0f58d4;}
.pro .more:hover a{color: #fff;}
.pro .pro-box{position: relative;overflow: hidden;display: grid;grid-template-columns: 2fr 1.25fr;grid-gap: 20px;width: 100%;height: auto;padding-top: 40px;transition: all .3s;}
.pro .pro-box .pro-left{display: grid;grid-template-columns: 1fr 1fr 1fr;grid-gap: 20px;}
.pro .pro-box .pro-main{position: relative;overflow: hidden;width: 100%;height: auto;}
.pro .pro-box .pro-main a{display: block;}
.pro .pro-box .pro-main img{display: block;width: 100%;margin: 0 auto;background: #fff;border: #eee 1px solid;box-sizing: border-box;transition: all .5s;-webkit-transition: all .5s;}
.pro .pro-box .pro-main:hover img{border: #0f58d4 1px solid;}
.pro .pro-box .pro-main span{position: relative;top: 0;overflow: hidden;display: block;width: 100%;height: auto;line-height: 50px;text-align: center;}
.pro .pro-box .pro-main span a{overflow: hidden;display: block;display: -webkit-box;color: #333;font-size: 18px;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.pro .pro-box .pro-right{display: grid;grid-template-columns: 1fr;grid-gap: 20px;}
.pro .pro-box .pro-right li{position: absolute;top: 40%;left: 5%;transform: translate(-0%, -50%);}
.pro .pro-box .pro-right li h2{margin-bottom: 20px;color: #fff;font-size: 34px;font-weight: 600;}
.pro .pro-box .pro-right li p{color: #fff;font-size: 16px;line-height: 28px;}
.pro .pro-box .rpro{position: relative;width: 100%;height: 100%;border: none;}
.pro .pro-box .rpro:hover{border: none;}
.pro .pro-box .rpro a::after{position: absolute;left: 0;bottom: 0;display: block;width: 0;height: 4px;content: "";background: #0f58d4;transition: all .6s;-webkit-transition: all .6s;}
.pro .pro-box .rpro a:hover::after{width: 100%;}

.adv{position: relative;overflow: hidden;width: 100%;height: auto;padding: 50px 0;}
.adv .adbox{position: relative;overflow: hidden;width: 1260px;height: auto;min-height: 500px;margin: 0 auto;padding: 50px;background: url(img/adbg.jpg) no-repeat center;background-size: cover;}
.adv .adbox em{color: #999;font-size: 30px;line-height: 50px;}
.adv .adbox b{display: block;color: #111;font-size: 48px;font-weight: 600;line-height: 70px;}
.adv .adbox span{display: block;width: 80px;height: 10px;margin-top: 80px;background: #0f58d4;}
.adv .adbox .txt{position: absolute;bottom: 50px;}
.adv .adbox .txt p{color: #666;font-size: 18px;line-height: 35px;}
.adv .adbox img{position: absolute;top: 50%;right: 50px;max-width: 100%;transform: translate(0%, -50%);}
.adv .adbox .tel{position: absolute;right: 50px;bottom: 50px;width: 225px;height: auto;padding-left: 80px;background: #fff url(img/tel1.jpg) no-repeat 30px center;line-height: 65px;}
.adv .adbox .tel strong,.guang .tel strong{padding-left: 8px;color: #d71419;font-family: Impact;font-size: 30px;font-weight: normal;border-left: #d71419 1px solid;}
.adv .adbox1{display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap: 20px;margin: 20px auto;}
.adv .adbox1 dl{padding: 50px 0;background: #fafafa;border-top-left-radius: 60px;}
.adv .adbox1 dt{position: relative;padding-top: 20px; text-align: center;}
.adv .adbox1 dt h3{display: inline;padding-right: 5px;color: #0f58d4;font-family: Impact;font-size: 80px;font-weight: 1000;}
.adv .adbox1 dt span{position: absolute;top: -15px;padding-top: 20px;color: #0f58d4;font-family: MiSans;font-size: 55px;font-weight: 500;}
.adv .adbox1 dd{font-size: 16px;line-height: 35px;text-align: center;}

.app{position: relative;overflow: hidden;width: 100%;height: auto;padding: 50px 0;background: url(img/appbg.jpg) no-repeat center;background-size: cover;}
.app h2,.app h2 em{color: #fff;}
.app h2 span{background: #fff;}
.app .appbox{display: grid;grid-template-columns: 1fr 1fr;grid-gap: 10px;padding: 30px 0;}
.app .appbox .left,.app .appbox .right{overflow: hidden;width: 100%;height: auto;}
.app .appbox .app_box{position: relative;z-index: 1;}
.app .appbox .app_box dl{position: relative;overflow: hidden;width: 100%;height: auto;background: #fff;}
.app .appbox .app_box dt{position: relative;overflow: hidden;width: 100%;height: auto;}
.app .appbox .app_box dt img{width: 100%;height: auto;}
.app .appbox .app_box dd{overflow: hidden;height: auto;padding: 10px;}
.app .appbox .app_box dd h3{overflow: hidden;display: -webkit-box;line-height: 50px;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.app .appbox .app_box dd a{color: #111;}
.app .appbox .app_box dd p{color: #999;line-height: 26px;}
.app .app-btn{position: relative;width: 100%;height: auto;margin-top: 50px;}
.app .app_prev{position: absolute;bottom: 0;left: 10px;color: #0f58d4;font-size: 50px !important;width: 80px;height: 80px;background: #fff;line-height: 80px;text-align: center;}
.app .app_prev:hover:after{color: #111;}
.app .app_next{position: absolute;bottom: 0;right: 10px;color: #0f58d4;font-size: 50px !important;width: 80px;height: 80px;background: #fff;line-height: 80px;text-align: center;}
.app .app_next:hover:after{color: #111;}

.about{overflow: hidden;width: 100%;height: auto;padding: 50px 0;background: #fff;}
.about dl{overflow: hidden;display: grid;grid-template-columns: 1fr 1fr;grid-gap: 50px;width: 100%;height: auto;margin: 60px auto;}
.about dl dt{overflow: hidden;width: 100%;height: auto;font-size: 18px;line-height: 30px;}
.about dl dt p{margin-bottom: 10px;color: #333;}
.about dl dt .more{display: block;width: 300px;height: 60px;margin-top: 30px;background: #0f58d4 url(img/ico1.jpg) no-repeat 200px center;color: #fff; line-height: 60px;text-align: center;}
.about dl dd{overflow: hidden;width: 100%;height: auto;}

.guang{position: relative;overflow: hidden;padding: 80px 0;width: 100%;height: auto;background: url(img/bg1.jpg) no-repeat center;background-size: cover;}
.guang .w1360{position: relative;overflow: hidden;}
.guang h2{color: #111;font-size: 42px;font-weight: 600;line-height: 60px;}
.guang p{margin-top: 40px;color: #666;font-size: 16px;line-height: 30px;}
.guang img{float: right;margin-top: -150px;}
.guang .tel{position: absolute;bottom: 0;left: 20px;width: 225px;height: auto;padding-left: 80px;background: #fff url(img/tel1.jpg) no-repeat 30px center;line-height: 65px;}

.news{overflow: hidden;width: 100%;height: auto;padding: 50px 0 20px;background: #fff;}
.news .new-box{overflow: hidden;display: grid;grid-template-columns: 1fr 1fr;grid-gap: 30px;width: 100%;height: auto;margin: 40px auto;}
.news .left{overflow: hidden;height: auto;padding: 20px;background: #fafafa;}
.news .left img{width: 100%;margin-bottom: 20px;}
.news a{display: block;padding: 10px 0;color: #111;font-size: 18px;font-weight: 600;}
.news .left h3{padding: 6px 10px;border-bottom: #999 1px dashed;}
.news .left p{padding: 10px;color: #666;line-height: 30px;}
.news .right{overflow: hidden;height: auto;}
.news .right h3{padding: 0 25px;}
.news .right p{padding: 0 25px;color: #999;font-size: 16px;}
.news .right li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px 0;background: #fafafa;transition: all .5s;-webkit-transition: all .5s;}
.news .right li:last-child{margin-bottom: 0;}
.news .right li:hover{background: #0f58d4;}
.news .right li:hover a,.news .right li:hover p{color: #fff;}

.xinwen{overflow: hidden;width: 100%;height: auto;}
.xinwen li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px;background: #fff;border: #dedede 1px solid;box-sizing: border-box;}
.xinwen dl{display: grid;grid-template-columns: 1.2fr 2.8fr;grid-gap: 30px;}
.xinwen dt,.xinwen dd{overflow: hidden;width: 100%;height: auto;}
.xinwen dt img{width: 100%;}
.xinwen dd h3{margin-bottom: 10px;font-weight: normal;}
.xinwen dd h3 a{display: block;color: #111;font-size: 18px;line-height: 40px;text-overflow: ellipsis;white-space: nowrap;}
.xinwen dd p{margin-bottom: 40px;color: #797979;line-height: 24px;}
.xinwen dd .more{overflow: hidden;display: block;float: right;width: 100px;height: auto;background: #b6b6b6;line-height: 40px;text-align: center;}
.xinwen dd a{color: #fff;}
.xinwen li:hover{border: #0075cf 1px solid;}
.xinwen li:hover .more{background: #0075cf;}
.content{overflow: hidden;width: 1360px;margin: 30px auto;}
.content .left{overflow: hidden;float: left;width: 270px;height: auto;}
.content .left h2{width: 100%;height: 120px;margin-bottom: 10px;background: url(img/tbg.jpg) no-repeat center;background-size: cover;color: #fff;font-size: 28px;font-weight: 600;text-align: center;}
.content .left h2 em{display: block;margin-bottom: 20px;padding-top: 25px;font-family: Impact;font-size: 40px;text-transform: uppercase;}
.content .left ul{border: #eee 1px solid;}
.content .left li{height: 50px;line-height: 50px;text-indent: 40px;}
.content .left li a{display: block;font-size: 16px;}
.content .right{overflow: hidden;float: right;width: calc(95% - 300px);height: auto;}
.content .right h2{margin-bottom: 10px;color: #0075cf;font-size: 20px;line-height: 36px;text-align: center;}
.content .right p{margin-bottom: 10px;}
.contact{width: 80%;margin: 30px auto;background: url(img/logo.png) no-repeat 350px 100px;}
.contact h3{margin-bottom: 10px;color: #0075cf;font-size: 26px;line-height: 36px;}
.contact p{font-size: 16px;line-height: 35px;}

.cpcon{overflow: hidden;display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap: 20px;width: 100%;height: auto;margin-bottom: 20px;}
.cpcon ul{}
.cpcon li{overflow: hidden;width: 100%;height: auto;border: #eee 1px solid;box-sizing: border-box;transition: all .5s;-webkit-transition: all .5s;}
.cpcon li a{display: block;}
.cpcon li img{width: 100%;}
.cpcon li span{overflow: hidden;display: block;width: 100%;height: auto;background: #eee;font-size: 16px;line-height: 45px;text-align: center;}
.cpcon li span a{overflow: hidden;display: block;white-space: nowrap;text-overflow: ellipsis;}
.cpcon li:hover{border: #0075cf 1px solid;}
.page{width: 100%;height: auto;margin: 0 auto; clear: both;padding: 3px;padding-left: 185px;text-align: center;line-height: 50px;}
.next99{padding: 10px;border: #999 1px dashed;text-align: center;}
.neiye{margin: 0 auto;text-align: center;background: #0057dc;}
.neiye img{display: block;margin: 0 auto;}
.about dd img,.news .left img{transition: 1s;-webkit-transition: 1s;-moz-transition: 1s;}
.about dd img:hover,.news .left img:hover{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);}

footer{position: relative;overflow: hidden;width: 100%;height: auto;background: #eee;}
footer .w1360{overflow: hidden;padding: 50px 0;}
.foot{overflow: hidden;}
.foot li{float: left;width: 200px;height: auto;font-size: 16px;}
.foot li h3{margin-bottom: 30px;color: #111;font-size: 22px;font-weight: normal;}
.foot li a{display: block;color: #666;line-height: 35px;}
.foot li p{display: block;color: #666;line-height: 35px;}
.foot li:nth-child(3){width: 600px;}
.foot li:nth-child(3) a{display: inline-block;}
.foot li:nth-child(4){text-indent: 15px;}
.foot li span{display: block;font-size: 20px;line-height: 50px;text-indent: 35px;}
.banquan{margin-top: 20px;padding-top: 30px;border-top: #999 1px solid;color: #666;font-size: 16px;text-align: center;}



